@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#ub4amNb, #t4wf6C3, #nnMVWgyTWg6, #NOdJhi6KE, #SJxlmuyTcX, #uB5xLz1, #CPqdMZ, #lFCQWG4fi, #pqQpEsDK, #GPWLReXr6, #HgkgYGn, #LzZjQYiizzM, #ZIxmEeX2k8, #wbpbTNv2C8, #ols1zszpWa, #B9Yf49WpEx, #IPifGc4, #dNwCaC5C5fp, #M6PhuJ8, #Ipbg2X7, #ffp5LRIZM, #OXolums8y, #EWy6ig, #Bfyp9g, #CUcaIcu7, #yrLIO7z0D, #O8iyW1jP8q, #vhvp1hHXAZ, #tnWGXjYF1f, #goNFp4Ve, #hKwhaE9Y, #nvKkwIom, #SHcE2CS, #HMB6pxiQ, #uEjHAuz0cy9, #EW7wbZS, #J0RymAf9b, #uVU6pQ, #o5yQtpSfoYf, #kfAgsydyiN, #QpLpCBOTikF, #t1Slfn, #neVBAwDG, #RBEPfsf1EPT, #qYcdjCc, #aPhVL8, #n6wZ9LjJDCe, #ZxBwgW, #LBhryU, #hx3a48, #TRllOHh, #iaTP3Eb, #PnUrZfH8, #A1baF3Hu, #gyb79HJ, #AbYKKQyWNW7, #qlzntfWplhy, #MD4q6lMc, #B03DWMyhe2, #t8xw7Gr, #PIvxo8JLqSs, #uDs6MyX8KF, #i2xEyeA, #H8irtm, #mK7wH0BZv, #AYs4sD0kbg, #PRonE1e, #AyIecKC, #ILNFJme, #Wb7sYDFqkCb, #dP0JrbliU0, #cI06VPKGQ0J, #K6VNnOsaoxD, #pLaURayp, #Tgwa8XE5n8X, #i9wmuABIoj, #A3wQsT0m752, #wAWf94, #nc81q6ic7i, #FnGfSR, #jwSLydtnK1, #T5MtQzEF, #Xr8idaCuCwb, #iminlhZNbJX, #ArZzyuW, #zhA9Y10Q, #MOP865WMV, #Xb62SAjVR5, #mOB7HpGVw6, #bkGemmHyIWp, #TeTFJq, #gOcIdVL, #vRGiCen, #SkCsKY, #Gy0r40Dn, #UZu2Sb8g, #fkd3FdZ0KZa, #zaPzCBGmeSO, #D0x1BP7s, #Se5hW8Fmd5v, #BlnxJPUa, #I7OrpQx, #TpPTnXhCTH, #RhcEX229QH, #ZvBOVo, #A61wglbJ0, #dw4UmZu5Bo, #ONh0LFTpH, #Y7WPiKt, #QiWAXI, #UwygYdHE, #GwF4gLnohp, #LaoG3y, #RGzvX0C, #MsGya6bbP, #C3aST83B, #mqC1fbSSK, #w2YlHkF25, #Y7DqPRPCyd, #kijYaT, #M8rCye, #Bv93CXg, #rmnzTMQS, #vgT0hsn47vQ, #BoUP2FfJ, #x8PvAaLwsuV, #KgWUQWTK2, #DmaCijrV, #F7fZ1eT, #wFAblwzmC86, #TbyfMaocR3G, #H1OPBj8GSOS, #I727WMi, #schtiW, #LpDCQ5PsrJ, #zYxkAy9ieiQ, #a2tFC35, #EiXBGc, #Xqjvljoab, #ot1HsjYZ6x, #kqqkGHuAii, #n5jcqzFkfJ, #C41hcFeijSC, #D8s0RM30fG8, #qKQiIg0qiE, #kesqDpI7i, #W1F5VZM, #FcA1PR, #uyUhompZgSs, #lpJoZUy, #HgMAZWee1f, #RtSzVb1M, #YERxuDcokr, #KYkuYNVp8, #IJ8CUqNpJz, #q8NR9f4hmPD, #AH681gBmSl), :is(#ub4amNb, #t4wf6C3, #nnMVWgyTWg6, #NOdJhi6KE, #SJxlmuyTcX, #uB5xLz1, #CPqdMZ, #lFCQWG4fi, #pqQpEsDK, #GPWLReXr6, #HgkgYGn, #LzZjQYiizzM, #ZIxmEeX2k8, #wbpbTNv2C8, #ols1zszpWa, #B9Yf49WpEx, #IPifGc4, #dNwCaC5C5fp, #M6PhuJ8, #Ipbg2X7, #ffp5LRIZM, #OXolums8y, #EWy6ig, #Bfyp9g, #CUcaIcu7, #yrLIO7z0D, #O8iyW1jP8q, #vhvp1hHXAZ, #tnWGXjYF1f, #goNFp4Ve, #hKwhaE9Y, #nvKkwIom, #SHcE2CS, #HMB6pxiQ, #uEjHAuz0cy9, #EW7wbZS, #J0RymAf9b, #uVU6pQ, #o5yQtpSfoYf, #kfAgsydyiN, #QpLpCBOTikF, #t1Slfn, #neVBAwDG, #RBEPfsf1EPT, #qYcdjCc, #aPhVL8, #n6wZ9LjJDCe, #ZxBwgW, #LBhryU, #hx3a48, #TRllOHh, #iaTP3Eb, #PnUrZfH8, #A1baF3Hu, #gyb79HJ, #AbYKKQyWNW7, #qlzntfWplhy, #MD4q6lMc, #B03DWMyhe2, #t8xw7Gr, #PIvxo8JLqSs, #uDs6MyX8KF, #i2xEyeA, #H8irtm, #mK7wH0BZv, #AYs4sD0kbg, #PRonE1e, #AyIecKC, #ILNFJme, #Wb7sYDFqkCb, #dP0JrbliU0, #cI06VPKGQ0J, #K6VNnOsaoxD, #pLaURayp, #Tgwa8XE5n8X, #i9wmuABIoj, #A3wQsT0m752, #wAWf94, #nc81q6ic7i, #FnGfSR, #jwSLydtnK1, #T5MtQzEF, #Xr8idaCuCwb, #iminlhZNbJX, #ArZzyuW, #zhA9Y10Q, #MOP865WMV, #Xb62SAjVR5, #mOB7HpGVw6, #bkGemmHyIWp, #TeTFJq, #gOcIdVL, #vRGiCen, #SkCsKY, #Gy0r40Dn, #UZu2Sb8g, #fkd3FdZ0KZa, #zaPzCBGmeSO, #D0x1BP7s, #Se5hW8Fmd5v, #BlnxJPUa, #I7OrpQx, #TpPTnXhCTH, #RhcEX229QH, #ZvBOVo, #A61wglbJ0, #dw4UmZu5Bo, #ONh0LFTpH, #Y7WPiKt, #QiWAXI, #UwygYdHE, #GwF4gLnohp, #LaoG3y, #RGzvX0C, #MsGya6bbP, #C3aST83B, #mqC1fbSSK, #w2YlHkF25, #Y7DqPRPCyd, #kijYaT, #M8rCye, #Bv93CXg, #rmnzTMQS, #vgT0hsn47vQ, #BoUP2FfJ, #x8PvAaLwsuV, #KgWUQWTK2, #DmaCijrV, #F7fZ1eT, #wFAblwzmC86, #TbyfMaocR3G, #H1OPBj8GSOS, #I727WMi, #schtiW, #LpDCQ5PsrJ, #zYxkAy9ieiQ, #a2tFC35, #EiXBGc, #Xqjvljoab, #ot1HsjYZ6x, #kqqkGHuAii, #n5jcqzFkfJ, #C41hcFeijSC, #D8s0RM30fG8, #qKQiIg0qiE, #kesqDpI7i, #W1F5VZM, #FcA1PR, #uyUhompZgSs, #lpJoZUy, #HgMAZWee1f, #RtSzVb1M, #YERxuDcokr, #KYkuYNVp8, #IJ8CUqNpJz, #q8NR9f4hmPD, #AH681gBmSl) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ub4amNb:before {
  content: "\e900";
}
.t4wf6C3:before {
  content: "\e901";
}
.nnMVWgyTWg6:before {
  content: "\e902";
}
.NOdJhi6KE:before {
  content: "\e903";
}
.SJxlmuyTcX:before {
  content: "\e904";
}
.uB5xLz1:before {
  content: "\e905";
}
.CPqdMZ:before {
  content: "\e906";
}
.lFCQWG4fi:before {
  content: "\e907";
}
.pqQpEsDK:before {
  content: "\e908";
}
.GPWLReXr6:before {
  content: "\e909";
}
.HgkgYGn:before {
  content: "\e90a";
}
.LzZjQYiizzM:before {
  content: "\e90b";
}
.ZIxmEeX2k8:before {
  content: "\e90c";
}
.wbpbTNv2C8:before {
  content: "\e90d";
}
.ols1zszpWa:before {
  content: "\e90e";
}
.B9Yf49WpEx:before {
  content: "\e90f";
}
.IPifGc4:before {
  content: "\e910";
}
.dNwCaC5C5fp:before {
  content: "\e911";
}
.M6PhuJ8:before {
  content: "\e912";
}
.Ipbg2X7:before {
  content: "\e913";
}
.ffp5LRIZM:before {
  content: "\e914";
}
.OXolums8y:before {
  content: "\e915";
}
.EWy6ig:before {
  content: "\e916";
}
.Bfyp9g:before {
  content: "\e917";
}
.CUcaIcu7:before {
  content: "\e918";
}
.yrLIO7z0D:before {
  content: "\e919";
}
.O8iyW1jP8q:before {
  content: "\e91a";
}
.vhvp1hHXAZ:before {
  content: "\e91b";
}
.tnWGXjYF1f:before {
  content: "\e91c";
}
.goNFp4Ve:before {
  content: "\e91d";
}
.hKwhaE9Y:before {
  content: "\e91e";
}
.nvKkwIom:before {
  content: "\e91f";
}
.SHcE2CS:before {
  content: "\e920";
}
.HMB6pxiQ:before {
  content: "\e921";
}
.uEjHAuz0cy9:before {
  content: "\e922";
}
.EW7wbZS:before {
  content: "\e923";
}
.J0RymAf9b:before {
  content: "\e924";
}
.uVU6pQ:before {
  content: "\e925";
}
.o5yQtpSfoYf:before {
  content: "\e926";
}
.kfAgsydyiN:before {
  content: "\e927";
}
.QpLpCBOTikF:before {
  content: "\e928";
}
.t1Slfn:before {
  content: "\e929";
}
.neVBAwDG:before {
  content: "\e92a";
}
.RBEPfsf1EPT:before {
  content: "\e92b";
}
.qYcdjCc:before {
  content: "\e92c";
}
.aPhVL8:before {
  content: "\e92d";
}
.n6wZ9LjJDCe:before {
  content: "\e92e";
}
.ZxBwgW:before {
  content: "\e92f";
}
.LBhryU:before {
  content: "\e930";
}
.hx3a48:before {
  content: "\e931";
}
.TRllOHh:before {
  content: "\e932";
}
.iaTP3Eb:before {
  content: "\e933";
}
.PnUrZfH8:before {
  content: "\e934";
}
.A1baF3Hu:before {
  content: "\e935";
}
.gyb79HJ:before {
  content: "\e936";
}
.AbYKKQyWNW7:before {
  content: "\e937";
}
.qlzntfWplhy:before {
  content: "\e938";
}
.MD4q6lMc:before {
  content: "\e939";
}
.B03DWMyhe2:before {
  content: "\e93a";
}
.t8xw7Gr:before {
  content: "\e93b";
}
.PIvxo8JLqSs:before {
  content: "\e93c";
}
.uDs6MyX8KF:before {
  content: "\e93d";
}
.i2xEyeA:before {
  content: "\e93e";
}
.H8irtm:before {
  content: "\e93f";
}
.mK7wH0BZv:before {
  content: "\e940";
}
.AYs4sD0kbg:before {
  content: "\e941";
}
.PRonE1e:before {
  content: "\e942";
}
.AyIecKC:before {
  content: "\e943";
}
.ILNFJme:before {
  content: "\e944";
}
.Wb7sYDFqkCb:before {
  content: "\e945";
}
.dP0JrbliU0:before {
  content: "\e946";
}
.cI06VPKGQ0J:before {
  content: "\e947";
}
.K6VNnOsaoxD:before {
  content: "\e948";
}
.pLaURayp:before {
  content: "\e949";
}
.Tgwa8XE5n8X:before {
  content: "\e94a";
}
.i9wmuABIoj:before {
  content: "\e94b";
}
.A3wQsT0m752:before {
  content: "\e94c";
}
.wAWf94:before {
  content: "\e94d";
}
.nc81q6ic7i:before {
  content: "\e94e";
}
.FnGfSR:before {
  content: "\e94f";
}
.jwSLydtnK1:before {
  content: "\e950";
}
.T5MtQzEF:before {
  content: "\e951";
}
.Xr8idaCuCwb:before {
  content: "\e952";
}
.iminlhZNbJX:before {
  content: "\e953";
}
.ArZzyuW:before {
  content: "\e954";
}
.zhA9Y10Q:before {
  content: "\e955";
}
.MOP865WMV:before {
  content: "\e956";
}
.Xb62SAjVR5:before {
  content: "\e957";
}
.mOB7HpGVw6:before {
  content: "\e958";
}
.bkGemmHyIWp:before {
  content: "\e959";
}
.TeTFJq:before {
  content: "\e95a";
}
.gOcIdVL:before {
  content: "\e95b";
}
.vRGiCen:before {
  content: "\e95c";
}
.SkCsKY:before {
  content: "\e95d";
}
.Gy0r40Dn:before {
  content: "\e95e";
}
.UZu2Sb8g:before {
  content: "\e95f";
}
.fkd3FdZ0KZa:before {
  content: "\e960";
}
.zaPzCBGmeSO:before {
  content: "\e961";
}
.D0x1BP7s:before {
  content: "\e962";
}
.Se5hW8Fmd5v:before {
  content: "\e963";
}
.BlnxJPUa:before {
  content: "\e964";
}
.I7OrpQx:before {
  content: "\e965";
}
.TpPTnXhCTH:before {
  content: "\e966";
}
.RhcEX229QH:before {
  content: "\e967";
}
.ZvBOVo:before {
  content: "\e968";
}
.A61wglbJ0:before {
  content: "\e969";
}
.dw4UmZu5Bo:before {
  content: "\e96a";
}
.ONh0LFTpH:before {
  content: "\e96b";
}
.Y7WPiKt:before {
  content: "\e96c";
}
.QiWAXI:before {
  content: "\e96d";
}
.UwygYdHE:before {
  content: "\e96e";
}
.GwF4gLnohp:before {
  content: "\e96f";
}
.LaoG3y:before {
  content: "\e970";
}
.RGzvX0C:before {
  content: "\e971";
}
.MsGya6bbP:before {
  content: "\e972";
}
.C3aST83B:before {
  content: "\e973";
}
.mqC1fbSSK:before {
  content: "\e974";
}
.w2YlHkF25:before {
  content: "\e975";
}
.Y7DqPRPCyd:before {
  content: "\e976";
}
.kijYaT:before {
  content: "\e977";
}
.M8rCye:before {
  content: "\e978";
}
.Bv93CXg:before {
  content: "\e979";
}
.rmnzTMQS:before {
  content: "\e97a";
}
.vgT0hsn47vQ:before {
  content: "\e97b";
}
.BoUP2FfJ:before {
  content: "\e97c";
}
.x8PvAaLwsuV:before {
  content: "\e97d";
}
.KgWUQWTK2:before {
  content: "\e97e";
}
.DmaCijrV:before {
  content: "\e97f";
}
.F7fZ1eT:before {
  content: "\e980";
}
.wFAblwzmC86:before {
  content: "\e981";
}
.TbyfMaocR3G:before {
  content: "\e982";
}
.H1OPBj8GSOS:before {
  content: "\e983";
}
.I727WMi:before {
  content: "\e984";
}
.schtiW:before {
  content: "\e985";
}
.LpDCQ5PsrJ:before {
  content: "\e986";
}
.zYxkAy9ieiQ:before {
  content: "\e987";
}
.a2tFC35:before {
  content: "\e988";
}
.EiXBGc:before {
  content: "\e989";
}
.Xqjvljoab:before {
  content: "\e98a";
}
.ot1HsjYZ6x:before {
  content: "\e98b";
}
.kqqkGHuAii:before {
  content: "\e98c";
}
.n5jcqzFkfJ:before {
  content: "\e98d";
}
.C41hcFeijSC:before {
  content: "\e98e";
}
.D8s0RM30fG8:before {
  content: "\e98f";
}
.qKQiIg0qiE:before {
  content: "\e990";
}
.kesqDpI7i:before {
  content: "\e991";
}
.W1F5VZM:before {
  content: "\e992";
}
.FcA1PR:before {
  content: "\e993";
}
.uyUhompZgSs:before {
  content: "\e994";
}
.lpJoZUy:before {
  content: "\e995";
}
.HgMAZWee1f:before {
  content: "\e996";
}
.RtSzVb1M:before {
  content: "\e997";
}
.YERxuDcokr:before {
  content: "\e998";
}
.KYkuYNVp8:before {
  content: "\e999";
}
.IJ8CUqNpJz:before {
  content: "\e99a";
}
.q8NR9f4hmPD:before {
  content: "\e99b";
}
.AH681gBmSl:before {
  content: "\e99c";
}
